html {overflow-y:scroll;}
body {font:12px/1.5 Arial,sans-serif;background:#1569a2 url(/_img/bg.jpg) no-repeat top center;color:#444}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
ol,ul {list-style:none;}
li{list-style-type:none;}
img{vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;height:auto}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal;}
address,cite,code,em,th,i{font-weight:normal; font-style:normal;}
button,input,select,textarea{vertical-align:middle;}
textarea{vertical-align:top;}
button,input{line-height:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
a{color:#1569ff;text-decoration:underline;}a:active,a:focus{outline:none;}a:hover{color:#f30;}
.clear{clear:both;font-size:0;line-height:0;height:0}
table{border-collapse:collapse;border-spacing:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
.wbox{width:966px;margin:0 auto;}
.mbox{width:960px;margin:0 auto;background:#fff;overflow:hidden;}
.head{height:119px;overflow:hidden;background:url(/_img/head.jpg) no-repeat 0 0}
.logo{float:left;display:inline;margin:45px 0 0 31px;}
.menul{background:url(/_img/menul.jpg) no-repeat left top;}
#menu{background:url(/_img/menu.jpg) repeat-x 0 0;}
.menur{background:url(/_img/menur.jpg) no-repeat right top;height:40px;overflow:hidden;padding-left:13px}
#menu li{float:left;height:40px;background:url(/_img/mli.jpg) no-repeat right top;padding-right:1px;}
#menu li a{float:left;display:inline;height:40px;line-height:40px;font-weight:bold;color:#ddd;padding:0 17px;position:relative;text-decoration:none}
#menu li a#menu-prolist{padding-right:32px;}
#menu li a.now{color:#fff;background:url(/_img/mn.jpg) repeat-x 0 0;}
#menu li a.ovo,#menu li a:hover{text-decoration:none;color:#fff;background:url(/_img/mh.jpg) repeat-x 0 0;}
#menu li a.ovo{background:url(/_img/mo.jpg) repeat-x 0 0;}
#menu li a em{position:absolute;width:16px;height:40px;right:15px;background:url(/_img/m1.gif) no-repeat right center;display:block;top:0;}
#menu li a.now em{background:url(/_img/m2.gif) no-repeat right center;}
#menu li a.ovo em,#menu li a:hover em{background:url(/_img/m3.gif) no-repeat right center;}
#smenu{position:absolute;width:180px;z-index:102;top:158px;display:none;left:0}
#smenu dl,#smenu ul{height:100%;background:#fff url(/_img/dl.jpg) repeat-y top right;padding-top:1px}
#smenu ul{background:#fff;}
#smenu .sm-bot,#smenu .sm-top,#smenu .smdl-bot{height:5px;line-height:5px;font-size:0;overflow:hidden;}
#smenu .sm-bot{background:url(/_img/sm-bot.gif) no-repeat 0 0;}
#smenu .sm-top{background:url(/_img/sm-top.gif) no-repeat 0 0;}
#smenu .smdl-bot{background:url(/_img/smdl-bot.gif) no-repeat 0 0;}
#smenu dt,#smenu li{height:31px;line-height:31px;overflow:hidden;padding-left:15px;}
#smenu a{display:block;height:31px;line-height:31px;text-decoration:none;}
#smenu a:hover{color:#fff;}
#smenu dt.ovo a,#smenu li.ovo a{color:#fff;}
#smenu dt.ovo,#smenu li.ovo{background:url(/_img/libg.jpg) repeat-x 0 0;}
#smenu dt.d-r a{background:url(/_img/dr1.gif) no-repeat top right;}
#smenu dt.d-r a:hover{background:url(/_img/dr2.gif) no-repeat top right;}
#smenu dd{display:none;position:absolute;width:180px;z-index:112;margin-left:176px;margin-top:-32px;}
.vertically{display:table;text-align:center;#position:relative;overflow:hidden;}
.vertically p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.vertically img{#position:relative;#top:-50%;left:-50%}
.menubot{height:25px;line-height:25px;overflow:hidden;background:url(/_img/mb.jpg) no-repeat 0 0;}
.wrapper-upbox{background:#eee;padding:30px 0 24px 0;}
.hot-prolist{height:110px;overflow:hidden;padding-left:15px;}
.hot-prolist a{text-decoration: none; display:block;height:80px;line-height:80px;width:142px;float:left;margin-right:5px;padding-left:81px;color:#313131;font-size:16px;}
.hot-prolist a:hover{color:#fff}
.hot-prolist a.hot1{background:url(/_img/hot1.jpg) no-repeat 10px 10px;}
.hot-prolist a.hot1:hover{background:url(/_img/hot1ovo.jpg) no-repeat 0 0;}
.hot-prolist a.hot2{background:url(/_img/hot2.jpg) no-repeat 10px 10px;}
.hot-prolist a.hot2:hover{background:url(/_img/hot2ovo.jpg) no-repeat 0 0;}
.hot-prolist a.hot3{background:url(/_img/hot3.jpg) no-repeat 10px 10px;}
.hot-prolist a.hot3:hover{background:url(/_img/hot3ovo.jpg) no-repeat 0 0;}
.hot-prolist a.hot4{background:url(/_img/hot4.jpg) no-repeat 10px 10px;}
.hot-prolist a.hot4:hover{background:url(/_img/hot4ovo.jpg) no-repeat 0 0;}
#h-feat-product{padding:0 25px;}
.h-f-tit{height:26px;line-height:26px;border-bottom:3px solid #ddd;padding-left:10px;}
.h-f-tit h3{font-weight:bold;}
.h-f-box ul{width:100%;overflow:hidden}
.h-f-box li{width:122px;float:left;height:160px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:9px 15px 0 14px;}
.h-f-box li.noRbor{width:122px;border-right:0;padding:9px 14px 0 14px;}
.h-f-box li.noBbor{border-bottom:0;}
.home-box{height:136px;background:url(/_img/home-box.jpg) no-repeat 0 0;padding:6px 6px 0 6px}
.home-img{width:110px;height:110px;}
.home-txt{height:26px;line-height:26px;overflow:hidden;text-align:center;}
.w910{width:910px;margin:24px auto 0 auto;overflow:hidden;}
.box1,.box2{overflow:hidden;font-size:13px;}
.marr{margin-right:24px;}
.box1{width:203px;float:left;}
.box2{width:229px;float:right}
.box-tit{height:46px;line-height:46px;border-bottom:1px solid #d4d4d4;}
.box-tit h3{font-weight:normal;font-size:18px}
.box-ul1{padding-top:12px;}
.box-ul1 li{height:33px;line-height:33px;overflow:hidden}
.box-ul2{padding-top:12px;}
.box-ul2 li{height:33px;line-height:33px;padding-left:24px;background:url(/_img/box-ul2.jpg) no-repeat 0 10px;overflow:hidden}
.box-ul3{margin-top:16px;}
.box-ul4{margin-top:23px;}
.box-ul4 p{line-height:1.6em;margin:0;padding:0 0 1em;}
.footer{background:url(/_img/footer.jpg) no-repeat 0 0;padding:78px 0 20px 0;width:960px;margin:0 auto;}
.copyright{height:20px;line-height:20px;font-size:11px;font-family:Arial;color:#8ab1cc;text-align:center;}
.copyright a{color:#8ab1cc;}
.home-case{height:126px;overflow:hidden;padding-left:10px;}
.home-case .scorLeft{background:url(/_img/casebg.jpg) no-repeat 0 0;width:43px;height:126px;float:left}

.slide-container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto
}
.slide_wrap {
	height: 10em;
	line-height: 2em;
	font-size: 1.2em;
}
.slide3 {
	font-size: 0 !important
}
.slide3-2 {
	background: none !important;
}
.slide3-2 .bbox {
	background: #f1f1f1;
	color: #999;
	margin: 0 5px;
	text-align: center;
	width: 189px;
	height: 126px;
	display: inline-block;
	vertical-align: top;
}

#searchForm{margin:10px 0 0 0;padding-left:10px;}
#searchForm dl{height:32px;overflow:hidden;background:url(/_img/search.jpg) no-repeat 0 0;}
#searchForm dt,#searchForm dd{float:left;}
#searchForm dt{width:171px;height:25px;padding:7px 0 0 6px;}
#searchForm dd{margin-top:2px;}
#searchForm .sf_input{height:18px;line-height:18px;width:168px;border:0;background:none;color:#666;outline:none}
#searchForm a{width:42px;height:28px;cursor:pointer;border:0px;display:block;font-size:11px;font-weight:bold;color:#fff;line-height:28px;text-align:center;text-decoration:none}
#searchForm a:hover{background:url(/_img/search-a.jpg) no-repeat 0 0;}
#mbsdh{font-size:11px;white-space:nowrap;color:#999;font-weight:normal;height:20px;line-height:20px;overflow:hidden;}
#main{padding-bottom:15px;clear:both;}
#wrapper{width:715px;float:left;overflow:hidden;}
.wrapperBox{padding:20px 25px;}
.ltit{height:38px;line-height:38px;color:#fff;padding:1px 0 0 36px;font-size:14px;background:url(/_img/ltit.jpg) no-repeat;}
.contBox{line-height:20px;}
.mar{margin-top:10px;}
#navBox{width:244px;float:right;overflow:hidden;background:#f6f6f6;border-left:1px solid #e5e5e5;}
.m-title{clear:both;height:32px;line-height:32px;text-transform:capitalize}
.m-title h2{font-weight:normal;font-size:22px;}
.red{color:#f00}
.sub-nav{padding:25px 0 25px 37px}
.sub-nav h2{cursor:pointer;font-weight:normal;}
.sub-nav li a{color:#8f6400;}
.sub-nav dt{height:19px;line-height:19px;overflow:hidden;font-size:14px;}
.sub-nav dd{padding-left:26px;}
.sub-nav li{line-height:18px;overflow:hidden;height:18px;font-size:11px;}
.ctable{padding:10px 0;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}
.page{clear:both;line-height:20px;margin:25px 0 10px 0;padding:5px;}
.page a{color:#0472bf;padding:3px;border:1px solid #0472bf;text-decoration:none;margin-right:5px;}
.page a:hover{background:#0472bf;color:#fff;}
.page a.check,.check{background:#0472bf;color:#fff;padding:3px;border:1px solid #0472bf;margin-right:3px}
.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(/_images/curjt.jpg) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
#proDes table{border-collapse:collapse}
#proDes td{border:1px solid #ccc;}
.sitit{padding:5px 0;margin:10px 0;border-bottom:1px solid #ccc;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox li{background:url(/_img/small.jpg) no-repeat 8px 13px;padding:4px 0;width:48%;float:left;padding-left:2%}
.sibox li a{margin-right:10px;}
.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}
.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(/_img/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(/_img/next.gif) 85% center no-repeat;padding-right:15px;}
.flinks{margin-top:8px;}
.flinks,.flinks a{line-height:14px;color:#333}
.flinks a{color:#333;text-decoration:none;}
button.submit{background:url(/_img/submit.jpg) no-repeat 0 0;width:78px;height:33px;line-height:33px;text-align:center;border:0;color:#333;}

.btnbox{background:url(/_images/btnbox.jpg) no-repeat 0 0;width:60px;}
.yslider-stage{position:relative;overflow:hidden;height:225px;margin:0;}.yslider-stage img{margin:0;padding:0;}
.yslider-stage a{position:absolute;background:#FFF}
.yslider-stage{position:relative;overflow:hidden;}
.ban-c-c{background:url(/_img/bbg1.jpg) repeat-x 0 0;}
.ban-c-l{background:url(/_img/bbg2.jpg) no-repeat left top;}
.ban-c-r{background:url(/_img/bbg3.jpg) no-repeat right top;height:53px;overflow:hidden;padding-left:3px;}
.yslider-stick ul{width:100%;overflow:hidden;}
.yslider-stick li{width:73px;height:50px;border-right:1px solid #e5e5e5;padding-left:40px;font-weight:bold;line-height:50px;display:block;float:left;}
.yslider-stick li{background:url(/_img/bb1.jpg) no-repeat 25px 23px;padding-top:3px;color:#444;}
.yslider-stick li.selected{background:#fff url(/_img/bb3.jpg) no-repeat 25px 20px;padding-top:0;color:#1569ff;border-top:3px solid #1569ff;}
.yslider-stick li.selected a,.yslider-stick li a:hover{color:#1569ff;}
.yslider-stick li a{text-decoration: none;}
.newslist span{float:right;color:#ccc}
.n_time{margin:10px 0 10px 5px;color:#4B4C4D}
.n_content{margin:5px}
.newsBox{width:100%;overflow:hidden;margin-top:35px;padding-bottom:54px;background:url(/_img/newsBox.jpg) no-repeat left bottom;}
.news-img{width:100px;float:left}
.news-cont{width:581px;float:right;}
.news-cont h3{font-size:22px;line-height:22px;font-weight:normal;}
.news-cont h4{font-size: 16px;position: relative;margin-bottom: 5px;padding-left: 8px;background:url(/_img/bluedot.jpg) no-repeat 0 8px;}
.news-cont h4 span{position: absolute;right:0;top:0;}
.news-cont p{height:60px;line-height:60px;overflow:hidden;}
.news-cont span{display:block;}
a.button{font-size:11px;line-height:1em !important;font-weight:bold;display:inline-block;text-decoration:none;white-space:nowrap;}
a.button{color:#555 !important;padding:0.45em 0.8em 0.5em 0.8em;display:inline-block !important;background-color:#FFF;background-position:center center;background-image:url(/_img/grd-black2.jpg) !important;background-repeat:repeat-x;background-size:100% 100%;border-radius:0.3em;border:1px solid #D5D5D5;border-bottom:1px solid #AAA;}
a.button:hover{border:1px solid #AAA;box-shadow:0 1px 2px rgba(0,0,0,0.2);cursor:pointer;}
.news-cont h3 a{color:#333;text-decoration:none;}
.news-cont h3 a:hover{border-bottom:1px solid #333;}
.news-cont h4 a{color: #333;text-decoration: none;}
.news-cont h4 a:hover{border-bottom:1px solid #333;}
h1.newsh1{font-size:22px;font-weight:normal;margin:25px 0;display:block;}
.probox{width:211px;float:left;height:287px;margin-top:25px;overflow:hidden;margin-right:10px;}
.protext{height:32px;line-height:32px;padding-left:10px;background:url(/_img/protext.jpg) no-repeat 0 0;overflow:hidden;}
.protext a{color:#fff;font-size:13px;font-weight:bold;text-decoration:none;}
.protext a:hover{border-bottom:1px solid #fff;}
.proMid{border-left:1px solid #ccc;border-right:1px solid #ccc}
.proBot{height:13px;line-height:13px;overflow:hidden;font-size:0;background:url(/_img/proBot.jpg) no-repeat 0 0;}
.proimg{width:209px;height:209px;}
.prodes{padding:0 12px;height:44px;line-height:22px;overflow:hidden;margin:4px 0;}
.promore{height:33px;}
.promore a{display:block;height:33px;line-height:33px;overflow:hidden;text-align:center;color:#777;font-size:11px;font-weight:bold;text-decoration:none;background:url(/_img/promore.jpg) no-repeat 0 0;}
.promore a:hover{background:url(/_img/promoreovo.jpg) no-repeat 0 0;color:#fff;}

.qqwrap{position:fixed;z-index:1;width:160px;height:150px;right:50px;top:450px;background:url(/_img/qqbg.jpg) 0 0 no-repeat;padding-top: 40px;padding-left: 0;}
.qqwrap a{text-decoration: none;color: black}
.qqwrap a:hover{color:#f30; }
.qqwrap .qqdd{background:url(/_img/qq.jpg) 0 -2px no-repeat;padding-left: 20px;line-height: 18px;}
body{_background-attachment:fixed;_background-image:url(about:blank);}
.qqwrap{_position:absolute;_top:expression((offsetParent.scrollTop)+450);_right:expression(offsetParent.scrollLeft)+90;}